<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @user.name %>
</p>

<p>
  <strong>Adress:</strong>
  <%= @user.adress %>
</p>

<p>
  <strong>Telephone:</strong>
  <%= @user.telephone %>
</p>

<p>
  <strong>Username:</strong>
  <%= @user.username %>
</p>

<p>
  <strong>Password:</strong>
  <%= @user.password %>
</p>

<p>
  <strong>Status:</strong>
  <%= @user.status %>
</p>

<p>
  <strong>Access:</strong>
  <%= @user.access %>
</p>

<%= link_to 'Edit', edit_user_path(@user) %> |
<%= link_to 'Back', users_path %>
